Subject: Updates to WWW-Virtual Library (fwd)

From: [email-masked] (Sergio Paoli)
Date: Tue, 10 Oct 95 22:32:24 SAT

I pals, today I've received this e-mail:

> 
> Hi,
>    I notice that many contributions of new records to the WWW-VL have been
> languishing in the inp_incoming.html file for quite a long time -my own
> submission among them.
>    Is there are date when these submissions will be added to the main WWW-VL
> files, and be searchable by the search-master?
>                                      Chris Aikman
> 
> 
> 

       There is ideas?
       The next week I've time for update the database...
       Don, which is the way for remove the entries from the incoming page?
       Is possible, or only for you?

                                                      Sergio   ;-)
--
Sergio A. Paoli 
Student of Astronomy 
e-mail:  [email-masked]                            
WWW:     http://www.fcaglp.unlp.edu.ar/~spaoli/